display: unicode.dis
table:
  locale: hi
  type: literary
  grade: 1
  __assert-match: hi.tbl # hi-in-g1.utb
flags: {testmode: bothDirections}
tests:
  - # https://github.com/liblouis/liblouis/issues/571
    - नोन
    - ⠝⠕⠝
    - xfail: true
